<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" datatype="plaintext" original="messages" date="2019-03-01T00:15:47Z">
		<header>
			<generator>LFEditor</generator>
		</header>
		<body>
			<trans-unit id="tx_leafletosm_domain_model_address">
				<source><![CDATA[Address]]></source>
			</trans-unit>
			<trans-unit id="tx_leafletosm_domain_model_address.address">
				<source><![CDATA[Address]]></source>
			</trans-unit>
			<trans-unit id="tx_leafletosm_domain_model_address.city">
				<source><![CDATA[City]]></source>
			</trans-unit>
			<trans-unit id="tx_leafletosm_domain_model_address.close_by_click">
				<source><![CDATA[Close By Click]]></source>
			</trans-unit>
			<trans-unit id="tx_leafletosm_domain_model_address.configuration_map">
				<source><![CDATA[Configuration Map]]></source>
			</trans-unit>
			<trans-unit id="tx_leafletosm_domain_model_address.image_height">
				<source><![CDATA[Image Height]]></source>
			</trans-unit>
			<trans-unit id="tx_leafletosm_domain_model_address.image_size">
				<source><![CDATA[Image Size]]></source>
			</trans-unit>
			<trans-unit id="tx_leafletosm_domain_model_address.image_width">
				<source><![CDATA[Image Width]]></source>
			</trans-unit>
			<trans-unit id="tx_leafletosm_domain_model_address.info_windows_content">
				<source><![CDATA[Info Windows Content]]></source>
			</trans-unit>
			<trans-unit id="tx_leafletosm_domain_model_address.info_windows_images">
				<source><![CDATA[Info Windows Images]]></source>
			</trans-unit>
			<trans-unit id="tx_leafletosm_domain_model_address.latitude">
				<source><![CDATA[Latitude]]></source>
			</trans-unit>
			<trans-unit id="tx_leafletosm_domain_model_address.longitude">
				<source><![CDATA[Longitude]]></source>
			</trans-unit>
			<trans-unit id="tx_leafletosm_domain_model_address.marker">
				<source><![CDATA[Marker]]></source>
			</trans-unit>
			<trans-unit id="tx_leafletosm_domain_model_address.open_by_click">
				<source><![CDATA[Open By Click]]></source>
			</trans-unit>
			<trans-unit id="tx_leafletosm_domain_model_address.opened">
				<source><![CDATA[Opened]]></source>
			</trans-unit>
			<trans-unit id="tx_leafletosm_domain_model_address.street">
				<source><![CDATA[Street]]></source>
			</trans-unit>
			<trans-unit id="tx_leafletosm_domain_model_address.title">
				<source><![CDATA[Title]]></source>
			</trans-unit>
			<trans-unit id="tx_leafletosm_domain_model_address.zip">
				<source><![CDATA[Zip]]></source>
			</trans-unit>
			<trans-unit id="tx_leafletosm_domain_model_category">
				<source><![CDATA[Category]]></source>
			</trans-unit>
			<trans-unit id="tx_leafletosm_domain_model_category.losm_image_height">
				<source><![CDATA[Losm Image Height]]></source>
			</trans-unit>
			<trans-unit id="tx_leafletosm_domain_model_category.losm_image_size">
				<source><![CDATA[Losm Image Size]]></source>
			</trans-unit>
			<trans-unit id="tx_leafletosm_domain_model_category.losm_image_width">
				<source><![CDATA[Losm Image Width]]></source>
			</trans-unit>
			<trans-unit id="tx_leafletosm_domain_model_category.losm_marker">
				<source><![CDATA[Losm Marker]]></source>
			</trans-unit>
			<trans-unit id="tx_leafletosm_domain_model_map">
				<source><![CDATA[Map]]></source>
			</trans-unit>
			<trans-unit id="tx_leafletosm_domain_model_map.calc_route">
				<source><![CDATA[Calc Route]]></source>
			</trans-unit>
			<trans-unit id="tx_leafletosm_domain_model_map.center_latitude">
				<source><![CDATA[Center Latitude]]></source>
			</trans-unit>
			<trans-unit id="tx_leafletosm_domain_model_map.center_longitude">
				<source><![CDATA[Center Longitude]]></source>
			</trans-unit>
			<trans-unit id="tx_leafletosm_domain_model_map.default_type">
				<source><![CDATA[Default Type]]></source>
			</trans-unit>
			<trans-unit id="tx_leafletosm_domain_model_map.double_click_zoom">
				<source><![CDATA[Double Click Zoom]]></source>
			</trans-unit>
			<trans-unit id="tx_leafletosm_domain_model_map.draggable">
				<source><![CDATA[Draggable]]></source>
			</trans-unit>
			<trans-unit id="tx_leafletosm_domain_model_map.fullscreen_control">
				<source><![CDATA[Fullscreen Control]]></source>
			</trans-unit>
			<trans-unit id="tx_leafletosm_domain_model_map.geo_location">
				<source><![CDATA[Geo Location]]></source>
			</trans-unit>
			<trans-unit id="tx_leafletosm_domain_model_map.height">
				<source><![CDATA[Height]]></source>
			</trans-unit>
			<trans-unit id="tx_leafletosm_domain_model_map.kml_local">
				<source><![CDATA[Kml Local]]></source>
			</trans-unit>
			<trans-unit id="tx_leafletosm_domain_model_map.kml_preserve_viewport">
				<source><![CDATA[Kml Preserve Viewport]]></source>
			</trans-unit>
			<trans-unit id="tx_leafletosm_domain_model_map.kml_url">
				<source><![CDATA[Kml Url]]></source>
			</trans-unit>
			<trans-unit id="tx_leafletosm_domain_model_map.map_addresses">
				<source><![CDATA[Map Addresses]]></source>
			</trans-unit>
			<trans-unit id="tx_leafletosm_domain_model_map.map_type_control">
				<source><![CDATA[Map Type Control]]></source>
			</trans-unit>
			<trans-unit id="tx_leafletosm_domain_model_map.map_types">
				<source><![CDATA[Map Types]]></source>
			</trans-unit>
			<trans-unit id="tx_leafletosm_domain_model_map.marker_cluster">
				<source><![CDATA[Marker Cluster]]></source>
			</trans-unit>
			<trans-unit id="tx_leafletosm_domain_model_map.marker_cluster_size">
				<source><![CDATA[Marker Cluster Size]]></source>
			</trans-unit>
			<trans-unit id="tx_leafletosm_domain_model_map.marker_cluster_zoom">
				<source><![CDATA[Marker Cluster Zoom]]></source>
			</trans-unit>
			<trans-unit id="tx_leafletosm_domain_model_map.marker_search">
				<source><![CDATA[Marker Search]]></source>
			</trans-unit>
			<trans-unit id="tx_leafletosm_domain_model_map.max_zoom">
				<source><![CDATA[Max Zoom]]></source>
			</trans-unit>
			<trans-unit id="tx_leafletosm_domain_model_map.measure_system">
				<source><![CDATA[Measure System]]></source>
			</trans-unit>
			<trans-unit id="tx_leafletosm_domain_model_map.min_zoom">
				<source><![CDATA[Min Zoom]]></source>
			</trans-unit>
			<trans-unit id="tx_leafletosm_domain_model_map.preview_image">
				<source><![CDATA[Preview Image]]></source>
			</trans-unit>
			<trans-unit id="tx_leafletosm_domain_model_map.scale_control">
				<source><![CDATA[Scale Control]]></source>
			</trans-unit>
			<trans-unit id="tx_leafletosm_domain_model_map.scroll_zoom">
				<source><![CDATA[Scroll Zoom]]></source>
			</trans-unit>
			<trans-unit id="tx_leafletosm_domain_model_map.shoe_categories">
				<source><![CDATA[Shoe Categories]]></source>
			</trans-unit>
			<trans-unit id="tx_leafletosm_domain_model_map.show_addresses">
				<source><![CDATA[Show Addresses]]></source>
			</trans-unit>
			<trans-unit id="tx_leafletosm_domain_model_map.show_route">
				<source><![CDATA[Show Route]]></source>
			</trans-unit>
			<trans-unit id="tx_leafletosm_domain_model_map.title">
				<source><![CDATA[Title]]></source>
			</trans-unit>
			<trans-unit id="tx_leafletosm_domain_model_map.travel_mode">
				<source><![CDATA[Travel Mode]]></source>
			</trans-unit>
			<trans-unit id="tx_leafletosm_domain_model_map.width">
				<source><![CDATA[Width]]></source>
			</trans-unit>
			<trans-unit id="tx_leafletosm_domain_model_map.zoom">
				<source><![CDATA[Zoom]]></source>
			</trans-unit>
			<trans-unit id="tx_leafletosm_domain_model_map.zoom_control">
				<source><![CDATA[Zoom Control]]></source>
			</trans-unit>
			<trans-unit id="tx_lefaletosm_partials_map_assign.fullscreen_title">
				<source><![CDATA[Show me the fullscreen !]]></source>
			</trans-unit>
			<trans-unit id="tx_lefaletosm_partials_map_assign.fullscreen_titleCancel">
				<source><![CDATA[Exit fullscreen mode]]></source>
			</trans-unit>
			<trans-unit id="tx_lefaletosm_partials_map_assign.geoLocation_feetUnit">
				<source><![CDATA[feet]]></source>
			</trans-unit>
			<trans-unit id="tx_lefaletosm_partials_map_assign.geoLocation_metersUnit">
				<source><![CDATA[meters]]></source>
			</trans-unit>
			<trans-unit id="tx_lefaletosm_partials_map_assign.geoLocation_outsideMapBoundsMsg">
				<source><![CDATA[You seem located outside the boundaries of the map]]></source>
			</trans-unit>
			<trans-unit id="tx_lefaletosm_partials_map_assign.geoLocation_popup">
				<source><![CDATA[You are within {distance} {unit} from this point]]></source>
			</trans-unit>
			<trans-unit id="tx_lefaletosm_partials_map_assign.geoLocation_title">
				<source><![CDATA[Show me where I am]]></source>
			</trans-unit>
			<trans-unit id="tx_lefaletosm_partials_map_assign.mapLayer_Hybrid">
				<source><![CDATA[Hybrid]]></source>
			</trans-unit>
			<trans-unit id="tx_lefaletosm_partials_map_assign.mapLayer_Map">
				<source><![CDATA[Map]]></source>
			</trans-unit>
			<trans-unit id="tx_lefaletosm_partials_map_assign.mapLayer_Satellite">
				<source><![CDATA[Satellite]]></source>
			</trans-unit>
			<trans-unit id="tx_lefaletosm_partials_map_assign.mapLayer_Terrain">
				<source><![CDATA[Terrain]]></source>
			</trans-unit>
			<trans-unit id="tx_lefaletosm_partials_map_assign.map_categories">
				<source><![CDATA[Categories]]></source>
			</trans-unit>
			<trans-unit id="tx_lefaletosm_partials_map_assign.markerSearch_cancel">
				<source><![CDATA[Cancel]]></source>
			</trans-unit>
			<trans-unit id="tx_lefaletosm_partials_map_assign.markerSearch_placeholder">
				<source><![CDATA[Search...]]></source>
			</trans-unit>
			<trans-unit id="tx_lefaletosm_partials_map_assign.zoom_zoomInTitle">
				<source><![CDATA[Zoom in]]></source>
			</trans-unit>
			<trans-unit id="tx_lefaletosm_partials_map_assign.zoom_zoomOutTitle">
				<source><![CDATA[Zoom out]]></source>
			</trans-unit>
			<trans-unit id="update_by_address">
				<source><![CDATA[Update By Address]]></source>
			</trans-unit>
			<trans-unit id="update_by_position">
				<source><![CDATA[Update by Position]]></source>
			</trans-unit>
		</body>
	</file>
</xliff>